rte_pdcp_up_data_pdu_sn_12_hdr(3)

NAME
rte_pdcp_up_data_pdu_sn_12_hdr

SYNOPSIS

#include <rte_pdcp_hdr.h>

  Data Fields

uint8_t sn_11_8: 4
uint8_t r: 3
uint8_t d_c: 1
uint8_t sn_7_0

Detailed Description

6.2.2.2 Data PDU for DRBs and MRBs with 12 bits PDCP SN

Definition at line 74 of file rte_pdcp_hdr.h.

Field Documentation

  uint8_t sn_11_8
Sequence number bits 8-11

Definition at line 76 of file rte_pdcp_hdr.h.

  uint8_t r
Reserved

Definition at line 77 of file rte_pdcp_hdr.h.

  uint8_t d_c
D/C bit

Definition at line 78 of file rte_pdcp_hdr.h.

  uint8_t sn_7_0
Sequence number bits 0-7

Definition at line 84 of file rte_pdcp_hdr.h.

Author

Generated automatically by Doxygen for DPDK from the source code.